commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörg Schaible <joerg.schai...@gmx.de>
Subject Re: [JEXL] Unified syntax and 2.0 release (was: Is JEXL ...)
Date Fri, 17 Jul 2009 06:54:49 GMT
Henrib wrote at Donnerstag, 16. Juli 2009 21:16:

[snip]

> Furthermore, I suppose that the maven version we are supposed to use is
> not 2.2 (which drops java 1.4 support) which will probably be required for
> the "checkstyle 5.0" plugin.

Why's that? You can run any M2 version with Java 5. It's only that M22 will
no longer run with pre JDK 5.

- Jörg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message